Subject: Ticket Assigned - on val
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 06:09:07 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on val joyce del rosario                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  joyce del rosario Bot:  Hi Joyce Del Rosario ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9658081564 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508892784            09:59 AM, 04th May                   Mohammed                    Hi Joyce, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:00 AM, 04th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:00 AM, 04th May                     joyce del rosario                    Sure thank you           10:01 AM, 04th May                     joyce del rosario                    Because I ordered last night and the amount is already deducted on my card but then I received this msg           10:03 AM, 04th May                     joyce del rosario                    I noticed that ordered number is not the same           10:03 AM, 04th May                   Mohammed                   please give me some time to check           10:04 AM, 04th May                   Mohammed                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: 9658081564 was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: 9658081583.   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.            10:05 AM, 04th May                   Mohammed                   Is there anything else may I assist you?           10:05 AM, 04th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:08 AM, 04th May                     joyce del rosario                    How long it will take?           10:09 AM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2508415